/**Begin D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SIM_DELIVERY_MSG') 
 CREATE TABLE T_SIM_DELIVERY_MSG (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL,
FDELNAME NVARCHAR(50) DEFAULT ' ' NOT NULL,
FDELPHONE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FDELADDRESS NVARCHAR(50) DEFAULT ' ' NOT NULL,
FDELNUMBER NVARCHAR(50) DEFAULT ' ' NOT NULL,
FDELPOSTCODE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FDELREMORK NVARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
